﻿html {
    font-family: "Segoe UI", Tahoma, Arial;
}

a {
    color: #3f51b5;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

nav ul a {
    padding-left: 10px;
    padding-right: 10px;
}

span.badge.new {
    font-size: 1rem;
    font-weight: 400;
    background-color: #648E41;
}

    span.badge.new:after {
        content: " NEW";
    }

span.badge.live {
    background-color: #648E41;
}

    span.badge.live:after {
        content: " LIVE";
    }

span.badge.next {
    background-color: #3f51b5;
}

    span.badge.next:after {
        content: " IN UMSETZUNG";
    }

span.badge.dev {
    background-color: black;
}

    span.badge.dev:after {
        content: " IN PLANUNG";
    }

.btn:focus, .btn-large:focus,
.btn-floating:focus {
    background-color: #CCDAC1;
}

#sidenav-overlay {
    z-index: 995;
}

.fullwidth {
    width: 100%;
    text-align: center;
}

.tea-intro-bg {
    background: rgb(56,56,56);
    background: linear-gradient(180deg, rgba(56,56,56,1) 66%, rgba(93,95,84,1) 100%);
}

@media only screen and (min-width: 600px) {
    .tea-intro-bg {
        background: url('/images/background_field.jpg') no-repeat;
        background-position: center;
        background-size: cover;
    }
}

@media only screen and (min-width: 993px) {
    nav a.button-collapse {
        display: block;
    }

    .fullwidth {
        width: 300px;
        text-align: center;
    }
}

@media only screen and (max-width: 375px) {
    #vh_intro_header h2 {
        font-size: 2.7rem !important;
    }
}

.tea-light-green {
    background-color: #CCDAC1;
}

.tea-lighter-green {
    background-color: #E6F4D9;
}

.tea-green-text {
    color: #648E41;
}

.tea-light-yellow {
    background-color: #ECD25E;
}

.tea-lighter-yellow {
    background-color: #E8DEB7;
}

.tea-hover {
    text-decoration: none;
}

    .tea-hover:hover {
        text-decoration: underline;
    }

/* counter */
.count-number {
    position: relative;
    padding: 30px 0;
    margin-bottom: 10px;
}

    .count-number .icons {
        font-size: 111px;
        position: absolute;
        z-index: 1;
        top: 50%;
        left: 22px;
        -webkit-transform: translateY(-60%);
        -moz-transform: translateY(-60%);
        -ms-transform: translateY(-60%);
        -o-transform: translateY(-60%);
        transform: translateY(-60%);
        opacity: .1;
    }

    .count-number .number {
        font-size: 48px;
        font-weight: 700;
        line-height: 1;
        position: relative;
        z-index: 2;
        margin: 0;
        padding-left: 35px;
        color: #7c7c7c;
    }

        .count-number .number:before {
            position: absolute;
            z-index: 2;
            top: 50%;
            left: 0;
            width: 5px;
            height: 80px;
            content: '';
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
            opacity: .9;
            background-color: #6B8E47;
        }

    .count-number .name {
        font-size: 16px;
        font-weight: 700;
        position: relative;
        z-index: 2;
        margin: 0;
        margin-top: 7px;
        padding-left: 35px;
        text-transform: uppercase;
        opacity: .9;
        color: black;
    }
